.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.771000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._f{margin-left:-15.840000px;}
._d{margin-left:-13.736000px;}
._e{margin-left:-12.240000px;}
._b{margin-left:-8.472000px;}
._9{margin-left:-7.308000px;}
._10{margin-left:-5.386000px;}
._c{margin-left:-4.076000px;}
._3{margin-left:-2.556000px;}
._0{margin-left:-1.080000px;}
._5{width:1.404000px;}
._4{width:2.484000px;}
._7{width:3.636000px;}
._11{width:4.750000px;}
._8{width:6.048000px;}
._6{width:8.784000px;}
._2{width:10.692000px;}
._1{width:12.240000px;}
._a{width:14.080000px;}
._1a{width:60.271600px;}
._18{width:128.486000px;}
._17{width:135.694000px;}
._16{width:150.280000px;}
._13{width:182.002000px;}
._12{width:259.585600px;}
._14{width:275.205600px;}
._15{width:282.428000px;}
._19{width:309.318000px;}
._1b{width:589.912800px;}
.fc2{color:rgb(38,185,241);}
.fc1{color:rgb(28,28,33);}
.fc3{color:rgb(101,98,99);}
.fc0{color:rgb(35,31,32);}
.fs9{font-size:16.000000px;}
.fs7{font-size:32.000000px;}
.fs8{font-size:34.000000px;}
.fs0{font-size:36.000000px;}
.fs6{font-size:38.000000px;}
.fs3{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs5{font-size:56.000000px;}
.fs2{font-size:76.000000px;}
.fs4{font-size:144.000000px;}
.y4b{bottom:27.211365px;}
.y81{bottom:27.301621px;}
.y4c{bottom:40.149443px;}
.y7f{bottom:41.919873px;}
.y46{bottom:53.035166px;}
.y47{bottom:54.641144px;}
.y7e{bottom:59.585628px;}
.y44{bottom:73.912877px;}
.y45{bottom:75.518854px;}
.y7d{bottom:77.251383px;}
.y1a{bottom:77.564228px;}
.y85{bottom:89.672176px;}
.y43{bottom:96.396565px;}
.y19{bottom:98.441938px;}
.y7c{bottom:112.582893px;}
.y84{bottom:112.758105px;}
.y41{bottom:115.668298px;}
.y42{bottom:117.274275px;}
.y18{bottom:119.319649px;}
.y7b{bottom:130.248648px;}
.y83{bottom:136.446277px;}
.y40{bottom:138.151986px;}
.y17{bottom:140.197359px;}
.y7a{bottom:147.914403px;}
.y3e{bottom:157.423719px;}
.y3f{bottom:159.029696px;}
.y82{bottom:159.532207px;}
.y16{bottom:161.075070px;}
.y3c{bottom:178.301429px;}
.y3d{bottom:179.907407px;}
.y15{bottom:181.952780px;}
.y79{bottom:183.245913px;}
.y3b{bottom:200.785117px;}
.y78{bottom:200.911669px;}
.y14{bottom:202.830491px;}
.y77{bottom:218.577424px;}
.y39{bottom:220.056850px;}
.y3a{bottom:221.662828px;}
.y13{bottom:223.708201px;}
.y8e{bottom:224.071795px;}
.y8f{bottom:225.677772px;}
.y76{bottom:236.243179px;}
.y8c{bottom:240.131572px;}
.y37{bottom:240.934561px;}
.y8d{bottom:241.737550px;}
.y38{bottom:242.540539px;}
.y12{bottom:244.585912px;}
.y8a{bottom:256.191349px;}
.y8b{bottom:257.797327px;}
.y11{bottom:265.463622px;}
.y75{bottom:271.574689px;}
.y88{bottom:272.251127px;}
.y89{bottom:273.857104px;}
.y36{bottom:284.295960px;}
.y10{bottom:286.341333px;}
.y74{bottom:289.240444px;}
.y34{bottom:303.567692px;}
.y35{bottom:305.173670px;}
.y87{bottom:305.976659px;}
.y73{bottom:306.906199px;}
.yf{bottom:307.219043px;}
.y32{bottom:324.445403px;}
.y33{bottom:326.051381px;}
.ye{bottom:328.096754px;}
.y72{bottom:342.237709px;}
.y30{bottom:345.323113px;}
.y31{bottom:346.929091px;}
.yd{bottom:348.974464px;}
.ycd{bottom:353.770235px;}
.y86{bottom:355.883862px;}
.y71{bottom:359.903464px;}
.y2e{bottom:366.200824px;}
.y2f{bottom:367.806802px;}
.ycc{bottom:369.630871px;}
.yc{bottom:369.852175px;}
.y70{bottom:377.569219px;}
.y2c{bottom:387.078534px;}
.y2d{bottom:388.684512px;}
.ycb{bottom:388.902604px;}
.yca{bottom:388.907422px;}
.yb{bottom:390.729885px;}
.y2a{bottom:407.956245px;}
.yc9{bottom:408.174337px;}
.yc8{bottom:408.177870px;}
.y2b{bottom:409.562223px;}
.ya{bottom:411.607596px;}
.y6f{bottom:412.900729px;}
.y28{bottom:428.833955px;}
.y29{bottom:430.439933px;}
.y6e{bottom:430.566484px;}
.y9{bottom:432.485306px;}
.yc6{bottom:436.852602px;}
.yc7{bottom:436.854208px;}
.y6d{bottom:448.232239px;}
.y26{bottom:449.711666px;}
.y27{bottom:451.317644px;}
.y8{bottom:453.363017px;}
.yc5{bottom:460.542380px;}
.y24{bottom:470.589376px;}
.y25{bottom:472.195354px;}
.y7{bottom:474.240727px;}
.yc4{bottom:479.814112px;}
.yc3{bottom:479.817806px;}
.y6c{bottom:483.563749px;}
.y22{bottom:491.467087px;}
.y23{bottom:493.073065px;}
.y6{bottom:495.118438px;}
.y6b{bottom:501.229504px;}
.yc2{bottom:508.494145px;}
.yc1{bottom:508.497838px;}
.y20{bottom:512.344797px;}
.y21{bottom:513.950775px;}
.y5{bottom:515.996148px;}
.y6a{bottom:518.895259px;}
.y1e{bottom:533.222508px;}
.y1f{bottom:534.828486px;}
.y4{bottom:536.873859px;}
.yc0{bottom:537.174177px;}
.ybf{bottom:537.177710px;}
.y1c{bottom:554.100218px;}
.y69{bottom:554.226769px;}
.y1d{bottom:555.706196px;}
.y3{bottom:557.751569px;}
.ybe{bottom:565.854048px;}
.ybd{bottom:565.857742px;}
.y68{bottom:571.892524px;}
.y2{bottom:578.629280px;}
.y67{bottom:589.558280px;}
.ybc{bottom:594.534080px;}
.ybb{bottom:594.537774px;}
.y1b{bottom:597.461617px;}
.y1{bottom:599.506990px;}
.yba{bottom:623.214112px;}
.yb9{bottom:623.217646px;}
.y66{bottom:624.889790px;}
.y65{bottom:642.555545px;}
.yb8{bottom:651.893984px;}
.yb7{bottom:651.897678px;}
.y64{bottom:660.221300px;}
.yb6{bottom:680.574016px;}
.yb5{bottom:680.577710px;}
.y63{bottom:695.552810px;}
.yb4{bottom:709.254048px;}
.yb3{bottom:709.257581px;}
.y62{bottom:713.218565px;}
.y61{bottom:730.884320px;}
.yb1{bottom:737.932474px;}
.yb2{bottom:737.933920px;}
.yb0{bottom:761.622252px;}
.y0{bottom:767.657356px;}
.y60{bottom:774.578638px;}
.yaf{bottom:780.893985px;}
.yae{bottom:800.165717px;}
.y5f{bottom:813.122103px;}
.yad{bottom:819.437450px;}
.y5e{bottom:832.393997px;}
.yac{bottom:838.709183px;}
.yab{bottom:838.712716px;}
.y4a{bottom:839.842521px;}
.y5d{bottom:851.665730px;}
.y49{bottom:862.326210px;}
.ya9{bottom:867.387449px;}
.yaa{bottom:867.389054px;}
.y5c{bottom:870.937462px;}
.y48{bottom:884.809898px;}
.y5b{bottom:890.209195px;}
.ya8{bottom:891.077226px;}
.ya5{bottom:891.095374px;}
.y5a{bottom:909.480928px;}
.ya7{bottom:910.348959px;}
.ya4{bottom:910.362288px;}
.y59{bottom:928.752661px;}
.ya6{bottom:929.620692px;}
.ya3{bottom:929.629203px;}
.y58{bottom:948.024393px;}
.ya2{bottom:948.896118px;}
.y57{bottom:967.300944px;}
.ya1{bottom:977.572456px;}
.ya0{bottom:977.575990px;}
.y56{bottom:1005.839592px;}
.y9f{bottom:1006.252328px;}
.y9e{bottom:1006.256022px;}
.y55{bottom:1025.111324px;}
.y9d{bottom:1034.932360px;}
.y9c{bottom:1034.936054px;}
.y54{bottom:1044.383057px;}
.y9b{bottom:1063.612392px;}
.y9a{bottom:1063.616086px;}
.y53{bottom:1063.654790px;}
.y99{bottom:1092.292424px;}
.y98{bottom:1092.295958px;}
.y52{bottom:1102.198256px;}
.y97{bottom:1120.972296px;}
.y96{bottom:1120.975990px;}
.y51{bottom:1121.469988px;}
.y50{bottom:1140.741721px;}
.y95{bottom:1149.652328px;}
.y94{bottom:1149.655861px;}
.y4f{bottom:1160.013454px;}
.y93{bottom:1178.332200px;}
.y92{bottom:1178.335893px;}
.y4e{bottom:1179.285187px;}
.y4d{bottom:1198.556919px;}
.y91{bottom:1207.012232px;}
.y80{bottom:1231.964629px;}
.y90{bottom:1233.019274px;}
.h10{height:11.536000px;}
.hb{height:22.720000px;}
.hc{height:23.072000px;}
.hf{height:24.514000px;}
.he{height:25.560000px;}
.h2{height:25.956000px;}
.ha{height:27.398000px;}
.h11{height:28.400000px;}
.h5{height:28.840000px;}
.h3{height:34.608000px;}
.h8{height:35.808000px;}
.h7{height:41.776000px;}
.h4{height:54.796000px;}
.h6{height:107.424000px;}
.h1{height:557.274273px;}
.h9{height:1283.979196px;}
.hd{height:1296.827018px;}
.h0{height:1352.056592px;}
.w1{width:901.756496px;}
.w2{width:903.362474px;}
.w0{width:956.000000px;}
.x0{left:27.301621px;}
.x2{left:29.249030px;}
.x8{left:33.738059px;}
.xa{left:35.918977px;}
.x3{left:37.853859px;}
.x4{left:46.914785px;}
.x6{left:82.853194px;}
.x5{left:112.481717px;}
.x7{left:188.518981px;}
.xe{left:374.808864px;}
.xd{left:443.452207px;}
.xb{left:484.828296px;}
.xc{left:493.432964px;}
.x1{left:614.571061px;}
.x9{left:866.322685px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._f{margin-left:-13.150867pt;}
._d{margin-left:-11.404060pt;}
._e{margin-left:-10.162034pt;}
._b{margin-left:-7.033721pt;}
._9{margin-left:-6.067332pt;}
._10{margin-left:-4.471627pt;}
._c{margin-left:-3.384024pt;}
._3{margin-left:-2.122072pt;}
._0{margin-left:-0.896650pt;}
._5{width:1.165645pt;}
._4{width:2.062295pt;}
._7{width:3.018722pt;}
._11{width:3.943600pt;}
._8{width:5.021240pt;}
._6{width:7.292754pt;}
._2{width:8.876835pt;}
._1{width:10.162034pt;}
._a{width:11.689660pt;}
._1a{width:50.039382pt;}
._18{width:106.673127pt;}
._17{width:112.657436pt;}
._16{width:124.767193pt;}
._13{width:151.103797pt;}
._12{width:215.516147pt;}
._14{width:228.484364pt;}
._15{width:234.480628pt;}
._19{width:256.805553pt;}
._1b{width:489.764201pt;}
.fs9{font-size:13.283704pt;}
.fs7{font-size:26.567409pt;}
.fs8{font-size:28.227872pt;}
.fs0{font-size:29.888335pt;}
.fs6{font-size:31.548798pt;}
.fs3{font-size:33.209261pt;}
.fs1{font-size:39.851113pt;}
.fs5{font-size:46.492965pt;}
.fs2{font-size:63.097596pt;}
.fs4{font-size:119.553339pt;}
.y4b{bottom:22.591733pt;}
.y81{bottom:22.666667pt;}
.y4c{bottom:33.333333pt;}
.y7f{bottom:34.803200pt;}
.y46{bottom:44.031467pt;}
.y47{bottom:45.364800pt;}
.y7e{bottom:49.469867pt;}
.y44{bottom:61.364800pt;}
.y45{bottom:62.698133pt;}
.y7d{bottom:64.136533pt;}
.y1a{bottom:64.396267pt;}
.y85{bottom:74.448667pt;}
.y43{bottom:80.031467pt;}
.y19{bottom:81.729600pt;}
.y7c{bottom:93.469867pt;}
.y84{bottom:93.615333pt;}
.y41{bottom:96.031467pt;}
.y42{bottom:97.364800pt;}
.y18{bottom:99.062933pt;}
.y7b{bottom:108.136533pt;}
.y83{bottom:113.282000pt;}
.y40{bottom:114.698133pt;}
.y17{bottom:116.396267pt;}
.y7a{bottom:122.803200pt;}
.y3e{bottom:130.698133pt;}
.y3f{bottom:132.031467pt;}
.y82{bottom:132.448667pt;}
.y16{bottom:133.729600pt;}
.y3c{bottom:148.031467pt;}
.y3d{bottom:149.364800pt;}
.y15{bottom:151.062933pt;}
.y79{bottom:152.136533pt;}
.y3b{bottom:166.698133pt;}
.y78{bottom:166.803200pt;}
.y14{bottom:168.396267pt;}
.y77{bottom:181.469867pt;}
.y39{bottom:182.698133pt;}
.y3a{bottom:184.031467pt;}
.y13{bottom:185.729600pt;}
.y8e{bottom:186.031467pt;}
.y8f{bottom:187.364800pt;}
.y76{bottom:196.136533pt;}
.y8c{bottom:199.364800pt;}
.y37{bottom:200.031467pt;}
.y8d{bottom:200.698133pt;}
.y38{bottom:201.364800pt;}
.y12{bottom:203.062933pt;}
.y8a{bottom:212.698133pt;}
.y8b{bottom:214.031467pt;}
.y11{bottom:220.396267pt;}
.y75{bottom:225.469867pt;}
.y88{bottom:226.031467pt;}
.y89{bottom:227.364800pt;}
.y36{bottom:236.031467pt;}
.y10{bottom:237.729600pt;}
.y74{bottom:240.136533pt;}
.y34{bottom:252.031467pt;}
.y35{bottom:253.364800pt;}
.y87{bottom:254.031467pt;}
.y73{bottom:254.803200pt;}
.yf{bottom:255.062933pt;}
.y32{bottom:269.364800pt;}
.y33{bottom:270.698133pt;}
.ye{bottom:272.396267pt;}
.y72{bottom:284.136533pt;}
.y30{bottom:286.698133pt;}
.y31{bottom:288.031467pt;}
.yd{bottom:289.729600pt;}
.ycd{bottom:293.711200pt;}
.y86{bottom:295.466000pt;}
.y71{bottom:298.803200pt;}
.y2e{bottom:304.031467pt;}
.y2f{bottom:305.364800pt;}
.ycc{bottom:306.879200pt;}
.yc{bottom:307.062933pt;}
.y70{bottom:313.469867pt;}
.y2c{bottom:321.364800pt;}
.y2d{bottom:322.698133pt;}
.ycb{bottom:322.879200pt;}
.yca{bottom:322.883200pt;}
.yb{bottom:324.396267pt;}
.y2a{bottom:338.698133pt;}
.yc9{bottom:338.879200pt;}
.yc8{bottom:338.882133pt;}
.y2b{bottom:340.031467pt;}
.ya{bottom:341.729600pt;}
.y6f{bottom:342.803200pt;}
.y28{bottom:356.031467pt;}
.y29{bottom:357.364800pt;}
.y6e{bottom:357.469867pt;}
.y9{bottom:359.062933pt;}
.yc6{bottom:362.688800pt;}
.yc7{bottom:362.690133pt;}
.y6d{bottom:372.136533pt;}
.y26{bottom:373.364800pt;}
.y27{bottom:374.698133pt;}
.y8{bottom:376.396267pt;}
.yc5{bottom:382.356800pt;}
.y24{bottom:390.698133pt;}
.y25{bottom:392.031467pt;}
.y7{bottom:393.729600pt;}
.yc4{bottom:398.356800pt;}
.yc3{bottom:398.359867pt;}
.y6c{bottom:401.469867pt;}
.y22{bottom:408.031467pt;}
.y23{bottom:409.364800pt;}
.y6{bottom:411.062933pt;}
.y6b{bottom:416.136533pt;}
.yc2{bottom:422.167867pt;}
.yc1{bottom:422.170933pt;}
.y20{bottom:425.364800pt;}
.y21{bottom:426.698133pt;}
.y5{bottom:428.396267pt;}
.y6a{bottom:430.803200pt;}
.y1e{bottom:442.698133pt;}
.y1f{bottom:444.031467pt;}
.y4{bottom:445.729600pt;}
.yc0{bottom:445.978933pt;}
.ybf{bottom:445.981867pt;}
.y1c{bottom:460.031467pt;}
.y69{bottom:460.136533pt;}
.y1d{bottom:461.364800pt;}
.y3{bottom:463.062933pt;}
.ybe{bottom:469.789867pt;}
.ybd{bottom:469.792933pt;}
.y68{bottom:474.803200pt;}
.y2{bottom:480.396267pt;}
.y67{bottom:489.469867pt;}
.ybc{bottom:493.600933pt;}
.ybb{bottom:493.604000pt;}
.y1b{bottom:496.031467pt;}
.y1{bottom:497.729600pt;}
.yba{bottom:517.412000pt;}
.yb9{bottom:517.414933pt;}
.y66{bottom:518.803200pt;}
.y65{bottom:533.469867pt;}
.yb8{bottom:541.222933pt;}
.yb7{bottom:541.226000pt;}
.y64{bottom:548.136533pt;}
.yb6{bottom:565.034000pt;}
.yb5{bottom:565.037067pt;}
.y63{bottom:577.469867pt;}
.yb4{bottom:588.845067pt;}
.yb3{bottom:588.848000pt;}
.y62{bottom:592.136533pt;}
.y61{bottom:606.803200pt;}
.yb1{bottom:612.654800pt;}
.yb2{bottom:612.656000pt;}
.yb0{bottom:632.322800pt;}
.y0{bottom:637.333333pt;}
.y60{bottom:643.079600pt;}
.yaf{bottom:648.322800pt;}
.yae{bottom:664.322800pt;}
.y5f{bottom:675.079600pt;}
.yad{bottom:680.322800pt;}
.y5e{bottom:691.079733pt;}
.yac{bottom:696.322800pt;}
.yab{bottom:696.325733pt;}
.y4a{bottom:697.263733pt;}
.y5d{bottom:707.079733pt;}
.y49{bottom:715.930400pt;}
.ya9{bottom:720.132400pt;}
.yaa{bottom:720.133733pt;}
.y5c{bottom:723.079733pt;}
.y48{bottom:734.597067pt;}
.y5b{bottom:739.079733pt;}
.ya8{bottom:739.800400pt;}
.ya5{bottom:739.815467pt;}
.y5a{bottom:755.079733pt;}
.ya7{bottom:755.800400pt;}
.ya4{bottom:755.811467pt;}
.y59{bottom:771.079733pt;}
.ya6{bottom:771.800400pt;}
.ya3{bottom:771.807467pt;}
.y58{bottom:787.079733pt;}
.ya2{bottom:787.803467pt;}
.y57{bottom:803.083733pt;}
.ya1{bottom:811.611467pt;}
.ya0{bottom:811.614400pt;}
.y56{bottom:835.079733pt;}
.y9f{bottom:835.422400pt;}
.y9e{bottom:835.425467pt;}
.y55{bottom:851.079733pt;}
.y9d{bottom:859.233467pt;}
.y9c{bottom:859.236533pt;}
.y54{bottom:867.079733pt;}
.y9b{bottom:883.044533pt;}
.y9a{bottom:883.047600pt;}
.y53{bottom:883.079733pt;}
.y99{bottom:906.855600pt;}
.y98{bottom:906.858533pt;}
.y52{bottom:915.079733pt;}
.y97{bottom:930.666533pt;}
.y96{bottom:930.669600pt;}
.y51{bottom:931.079733pt;}
.y50{bottom:947.079733pt;}
.y95{bottom:954.477600pt;}
.y94{bottom:954.480533pt;}
.y4f{bottom:963.079733pt;}
.y93{bottom:978.288533pt;}
.y92{bottom:978.291600pt;}
.y4e{bottom:979.079733pt;}
.y4d{bottom:995.079733pt;}
.y91{bottom:1002.099600pt;}
.y80{bottom:1022.815867pt;}
.y90{bottom:1023.691467pt;}
.h10{height:9.577551pt;}
.hb{height:18.862860pt;}
.hc{height:19.155102pt;}
.hf{height:20.352295pt;}
.he{height:21.220718pt;}
.h2{height:21.549489pt;}
.ha{height:22.746683pt;}
.h11{height:23.578575pt;}
.h5{height:23.943877pt;}
.h3{height:28.732652pt;}
.h8{height:29.728930pt;}
.h7{height:34.683752pt;}
.h4{height:45.493366pt;}
.h6{height:89.186791pt;}
.h1{height:462.666667pt;}
.h9{height:1066.000000pt;}
.hd{height:1076.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:748.666667pt;}
.w2{width:750.000000pt;}
.w0{width:793.701333pt;}
.x0{left:22.666667pt;}
.x2{left:24.283467pt;}
.x8{left:28.010400pt;}
.xa{left:29.821067pt;}
.x3{left:31.427467pt;}
.x4{left:38.950133pt;}
.x6{left:68.787333pt;}
.x5{left:93.385867pt;}
.x7{left:156.514400pt;}
.xe{left:311.178133pt;}
.xd{left:368.168000pt;}
.xb{left:402.519733pt;}
.xc{left:409.663600pt;}
.x1{left:510.236267pt;}
.x9{left:719.248400pt;}
}
